/***** Kick Bowel Cancer *****/
body {
	background-size: auto auto;
}
.wrapper {
	max-width: 1024px;
}





/***** Header *****/
header {
	margin-bottom: 40px;
}
#logo {
	left: 7px;
}
#nrlBanner .partnerLogos li {
	margin: 0 0 0 12px;
}
#nrlBanner li.cancerCouncil {
	width: 44px;
}
#nrlBanner li.bowelCancer {
	width: 71px;
}
#nrlBanner li.gutFoundation {
	width: 54px;
}
nav li.access a {
	padding: 0 14px;
	margin-top:-2px;
	background: #fed500;
	height: 22px;
	line-height: 22px;
	color: #333;
	text-transform: uppercase;
	font-weight: 700;
	font-weight: 16px;
	text-shadow: #efce4a 0 1px 0px;
	border: 1px solid #5c5c5c;
	-moz-border-radius:11px;
	border-radius:11px;
	-webkit-border-radius:11px;
	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(1, #ffea7d), /* top line */
	    color-stop(0.95, #ffd600),/* middle highlight */
	    color-stop(0, #e1af02) /* bottom */
	);
	background-image: -moz-linear-gradient(
	    center bottom,
	    #ffea7d 0%,
	    #ffd600 5%,
	    #e1af02 100%
	);
	background-image: linear-gradient(
		to bottom, 
		#ffea7d 0%,
	    #ffd600 5%,
	    #e1af02 100%
	);
}
nav li.access a:hover {
	background: #ffd600;
}




/***** Content *****/
article {
	min-width: 910px;
	max-width: 930px;
	margin: 0 auto 40px auto;
	padding: 40px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-border-radius:10px;
}




/***** Home *****/
#videoPlayer iframe {
	width: 990px;
	height: 557px !important;
	-moz-box-shadow: 0 0 15px 0 #000;
	-webkit-box-shadow: 0 0 15px 0 #000;
	box-shadow: 0 0 15px 0 #000;
	background: #000;
}
#homeQuote .wrapper {
	height: 532px;
}
#homeQuote .alan {
	top: -76px;
	width: 460px;
	height: 608px;
	background-size: auto 100%;
}
#homeQuote q {
	margin: 28px 500px 20px 35px;
	font-size: 34px;
}
#homeQuote cite {
	margin-left: 35px;
}




/***** About *****/
.highlight {
	padding: 15px 30px;
}




/***** Footer *****/
footer {
	background: #151515;
}
footer h2 {
	font-size: 18px;
	font-weight: 300;
	letter-spacing: 0;
}